Subject: Fw: CWM Agreement
From: Tracy Heron <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 May 2013 10:26:12 -0700 (PDT)

Hi Jim,

It appears that I may have mis-typed your email address in the original email below from May 11th... my apologies.

See note below and attached signed document from Steve Freese.  I look forward to seeing you on the 29th at noon at the new Chamber facility in Sauk!

Thanks,
 
Tracy Heron
920-382-7556

From: Tracy [mailto:[email-masked]] 
Sent: Saturday, May 11, 2013 8:07 AM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: ADS - CWM signed agreement
 
Hi Everyone,
 
Attached is the agreement signed by Steve Freese, Executive Director of Circus World Museum.  While there will be many details to work out, this officially locks in the date of 10-13-13 and we can move forward with announcing it in the next newsletter and building excitement!
 
I will do my best to keep everyone updated as things progress... please don't hesitate to contact me, Char, Kay or Jim with any questions, ideas or concerns regarding the Dinner.  
 
Regarding the meeting on the 29th, we will stick with meeting at NOON... most likely at the new Chamber of Commerce building in Sauk.  Will confirm this asap...
 
Thanks!
Tracy